<?php

    define('APP_URL', 'https://billing.sambafast.com');
    $_app_stage = 'Live';

    // Database PHPNuxBill
    $db_host	    = 'localhost';
    $db_user        = 'pma_user';
    $db_password	= 'strong_password';
    $db_name	    = 'billing';

    if($_app_stage!='Live'){
        error_reporting(E_ERROR);
        ini_set('display_errors', 1);
        ini_set('display_startup_errors', 1);
    }else{
        error_reporting(E_ERROR);
        ini_set('display_errors', 0);
        ini_set('display_startup_errors', 0);
    }
    